<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item key="org.eclipse.jdt.debug.ui.jre_preference_page_context.columnWidth0" value="118"/>
	<item key="org.eclipse.jdt.debug.ui.jre_preference_page_context.columnWidth1" value="153"/>
	<item key="org.eclipse.jdt.debug.ui.jre_preference_page_context.columnWidth2" value="82"/>
	<item key="org.eclipse.jdt.debug.ui.jre_preference_page_context.sortColumn" value="1"/>
	<section name="expressionHistory">
	</section>
	<section name="org.eclipse.jdt.internal.debug.ui.ExpressionInformationControlCreator$ExpressionInformationControl">
		<item key="WIDTH" value="614"/>
		<item key="HEIGHT" value="194"/>
		<item key="SashWeightTree" value="200"/>
		<item key="SashWeightDetails" value="200"/>
	</section>
</section>
